/*
	Theme Name: Semplice Child Theme
	Description: Child Theme for Semplice
	Author: Harmony Ho
	Template: semplice
*/

/* Custom CSS Start */
@import 'https://fonts.googleapis.com/css?family=IM+Fell+DW+Pica+SC';
@import url('https://fonts.googleapis.com/css?family=IM+Fell+DW+Pica:400,400italic');

body{
	font-family: 'IM Fell DW Pica', serif;
	background: url("images/bg.png");
}

hr {
	background-color:#BA9765;
	color:#BA9765;
}

#masonry-content_4v6hmtel3 {
	background-color: #FFF8EB !important;
}

p, .description p, .wysiwyg p, .wysiwyg-ce p{
	line-height: 20px;
	font-size:14px;
	padding:0;
	margin:0;
	color: #231F20;
}

#content p a, a{
	/*line-height: 20px;*/
	font-size:14px;
	padding:0;
	margin:0;
	color: #BA9765;
}

#content p a, #content a{
	font-style: italic;
}

#content p a:hover {
	text-decoration: underline;
}

#content_s2nmekuae a, #masonry-content_lqdh5y47d a, #cover-slider a, #footer-holder a{
	font-style: normal !important;
}

#footer-holder a{
	font-family: 'IM Fell DW Pica', serif !important;
	text-transform: uppercase;
	font-size: 10px !important;
}

h3 {
	font-family: 'IM Fell DW Pica SC', serif !important;
	margin:0px;
	font-size: 24px;
	line-height: 40px;
	color: #BA9765;
}

h2 {
	font-family: 'IM Fell DW Pica SC', serif !important;
	margin:0px;
	font-size: 18px;
	line-height: 20px;
	color: #BA9765;
}

#navbar .row{
	text-align: center;
}

#navbar {
	position:relative !important;
	width: 100%;
	background: url("images/header.png") no-repeat center top;
	height: 134px;
	padding-top:20px;
	align-self: center;
	margin-left: auto;
	margin-right: auto;
}

#navbar .container .navbar-inner{
	height: 110px;
}

#cover-slider {
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 130px;
}

#cover-slider .view-project {
	bottom: 194px;
}

#navbar .controls .project-panel-button{
	display: none;
}

#navbar .menu {
	padding-right: 10px;
}

.menu-inner{
	background: #FFF8EB;
}

#content {
	/*background: #FFF8EB;*/
	/*padding-top: 10px;*/
}
/*#content-holder {
	margin-top: 130px !important;
}
*/

#content-holder .title {
	color: #ffffff;
	position: absolute;
	text-align: center;
}
#content #cover-slider .view-project a {
	border: none !important;
	font-size: 16px;
	line-height: 18px;
}

.lightbox-overlay {
	background: #fff;
	opacity: .5;
}

#blog {
	background: #FFF8EB;
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
}

section#comment{
	background: #FFF8EB;
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
}

.share-box, #project-panel-footer {
	display: none;
} 
/*
.fade-content {
	padding-top: 160px;
}

section#blog, .post-password-form, section#not-found {
	margin-top:130px !important;
}*/


.workImage:after, .workImage:before {
    position:absolute;
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.workImage:after {
    content:'\A';
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.6);
}
.workImage:before {
    content: attr(data-content);
    width:100%;
    color:#fff;
    font-size: 18px;
    z-index:1;
    top:10px;
    padding-top:10px;
    text-align:center;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}

.text-content {
	opacity: 0;
}
.workImage:hover:after, .workImage:hover:before, .workImage:hover span.text-content {
    opacity:1;
}

.footer
{
	margin-left: auto;
	margin-right: auto;
	max-width: 1170px;
	background: #FFF8EB;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

.masonry-span4{
padding-left:10px !important;
padding-right:10px !important;
}

.masonry-span8{
padding-left:10px !important;
padding-right:10px !important;
}

#content_4v6hmtel3 .post-content {
	margin-left: 180px;
}

.add_posts ul {
	margin-left:0px;	
} 

#cover-slider {
	max-height: 585px !important;
}

#cover-slider .fp-section, #cover-slider .fp-tableCell{
	max-height: 585px !important;
}

.bx-wrapper {
	width:100%;
	position: relative;
	margin: auto 0;
	padding-bottom: 50px;
	background-color:#FFF8EB;
}

.bxslider {
	
}

.bx-wrapper .caption, .bx-wrapper .caption {
	text-align: center;
	margin-top:-85px;
	margin-bottom: 23px;
	font-family: 'IM Fell DW Pica', serif;
	font-size: 26px;
	line-height: 22px;
	padding: 8px 0;
	text-transform: none;
	color: #fff;
	width: 100%;
	height:100%;
	font-style: normal;
	display:none;
	position: relative;
	z-index: 1000;
	
}

.bx-wrapper .caption span {
	font-style:italic;
	font-size:18px;
	text-transform: none;
	font-style: italic;
}

.bx-wrapper a:hover .caption{
	display:block;
}

.bx-wrapper img {
    width: 100%;
    height: auto;
    z-index: 1;
}

.bx-wrapper a:hover .bxoverlay{
	background-color: rgba(0,0,0,0.5);
}

.bx-wrapper .bximg, .bx-wrapper .bximg a {
	max-height: 858px;
	font-size: 0px;
	line-height: 0px;
}

.bx-wrapper .bximg {
	position: relative;
	background: #000;
}

.homeImage {
	position: relative;
	background: #000;
}
.bx-wrapper a:hover img{
	opacity: .5;
}
/*
@media only screen{
#navbar{
    position: fixed !important;
    background: url("images/header.png") no-repeat center top;
    width:100%;
	height: 134px;
	padding-top:20px;
	margin-left: auto;
	margin-right: auto;
}

.menu-inner {
	position:fixed !important;
	background: #FFF8EB;
	width:100%;
	margin-left: auto;
	margin-right: auto;
}
}
*/
@media (min-width:320px) and (max-width:900px) {
#navbar{
    position: fixed !important;
    background: url("images/header.png") no-repeat center top !important;
    width:100% !important;
	height: 134px !important;
	padding-top:20px !important;
	align-self: center !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.menu-inner {
	position:fixed !important;
	background: #FFF8EB !important;
	width:100% !important;
	align-self: center !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
}

/* Custom CSS End */